@charset "UTF-8";
html {
  font-size: 62.5%;
  /* 2017-01-20 フォント変更*/
  /*font-family: Raleway;*/
  font-family: 'Verdana', 'メイリオ' , 'Open Sans', "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro",  Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

body {
  width: 100%;
  /* 2017-01-20 フォント変更*/
  /*font-family: 'Open Sans', "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 'メイリオ' , Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
  font-family: 'Verdana', 'メイリオ' , 'Open Sans', "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro",  Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

a, a:hover {
  text-decoration: none;

}

body, div, p, li {
  box-sizing: border-box;
}

#wrapper{
  overflow: hidden;
}
}

/****
 * parts design
 ****/
/* color boll */
.colorboll-list-wrapper {
  text-align: center;
  margin-top: 40px;
}
/* 2016-11-17 ビアンキカラー丸の中にカラーが入りきらないので文字だけの横並びにする */
/*--
.colorboll-list {
  display: inline-block;
}
.colorboll-list .colorboll-list-item {
  float: left;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  margin: 0 10px;
  height: 35px;
  width: 35px;
  line-height: 35px;
  background-color: #87dfd3;
  text-align: center;
  font-size: 1.5rem;
  cursor: pointer;
}
--*/
.colorboll-list {
  display: inline-flex;
  width: 90%;
  margin: 1% 5% 0;
}
.colorboll-list .colorboll-list-item {
  float: left;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  /*margin: 0 10px;*/
  height: 35px;
  width: 35px;
  /*line-height: 35px;*/
  line-height: 15px;
  /*background-color: #87dfd3;*/
  text-align: center;
  font-size: 1.5rem;
  cursor: pointer;
  font-weight: bold;
  text-decoration: none;
}

@media only screen and (max-width: 860px) {
  .colorboll-list .colorboll-list-item {
    /*margin: 0 5px;*/
    height: 25px;
    width: 25px;
    /*line-height: 25px;*/
    line-height: 3vw;
    font-size: 3vw;
    font-weight: bold;
    /*letter-spacing: 1px;*/
    cursor: pointer;
  }
  .colorboll-list {
  	width: 95%;
  	margin: 1% 2.5% 2.5% 0;
  	display: block;
  }
}
.header-wrapper clear-fix,
.pankuzu-list-wrapper,
.footer-main-wrapper {
  width: 100%;
  max-width: 1400px;
}

.display-block {
  display: block;
}

.clear-fix {
  *zoom: 1;
}
.clear-fix:after {
  content: "";
  display: table;
  clear: both;
}

.text-space {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}

#header,
#mainContent,
#footer {
  width: 100%;
}

/*******************
*
* header design
*
*******************/
#header {
  position: relative;
}

/* header title design */
.header-site-title-wrapper {
  float: left;
  margin-left: 20px;
  height: 60px;
}
.header-site-title-wrapper a {
  line-height: 70px;
}
/* 20161213 Add */
.header-site-title-wrapper a img{
	width: 160px;
    padding-top: 15%;
}


/* header sns icons design */
.header-sns-icons-wrapper {
  float: right;
}
.header-sns-icons-wrapper .header-sns-icons .header-sns-icon {
  display: table;
  float: left;
  width: 70px;
  height: 70px;
  text-align: center;
}
.header-sns-icons-wrapper .header-sns-icons .header-sns-icon {
  border: 1px solid #fff;
}
.header-sns-icons-wrapper .header-sns-icons .header-sns-icon img {
	width: 100%;
}

/* official online store link */
.header-onlinestore-link {
  float: right;
  width: 280px;
}
.header-onlinestore-link img{
  width:100%;
}

/* header navigation design */
.header-toggle-menu-btn-wrapper {
  width: 50%;
  display: none;
  background-color: #87dfd3;
  float: left;
  padding: 17px 21%;
}
.header-toggle-menu-btn-wrapper:before {
  content: ' ';
  height: 3px;
  background-color: #000;
  margin-bottom: 3px;
  display: block;
}
.header-toggle-menu-btn-wrapper:after {
  content: ' ';
  height: 3px;
  background-color: #000;
  margin-top: 3px;
  display: block;
}
.header-toggle-menu-btn-wrapper .header-toggle-menu-btn {
  display: block;
  height: 3px;
  background-color: #000;
}

.header-navigation-wrapper {
  background-color: #87dfd3;
  position: relative;
  height: 45px;
}

.header-navigation-wrapper .header-navigation {
  /*width: 860px;*/
  width: 90%;
  margin: 0 auto;
  /*padding: 15px 0;*/
}
.header-navigation-wrapper .header-navigation .header-navigation-list clear-fix{
  width: 100%;
}
.header-navigation-wrapper .header-navigation .header-navigation-list .header-navigation-item {
  float: left;
  position: relative;
  text-align: center;
}
.header-navigation-wrapper .header-navigation .header-navigation-list .header-navigation-item.bikes {
  /*width: 60px;*/
  /* 2017-01-20 フォント変更による修正 */
  width: 10%;
  /*width: 8%;*/
}
.header-navigation-wrapper .header-navigation .header-navigation-list .header-navigation-item.news {
 /* width: 70px;*/
  /* 2017-01-20 フォント変更による修正 */
  width: 10%;
  /*width: 8%;*/
}
.header-navigation-wrapper .header-navigation .header-navigation-list .header-navigation-item.technology {
  /*width: 125px;*/
  width: 12%;
}
.header-navigation-wrapper .header-navigation .header-navigation-list .header-navigation-item.racing {
  /*width: 90px;*/
  width: 16%;
}
.header-navigation-wrapper .header-navigation .header-navigation-list .header-navigation-item.bout_bianchi {
  /*width: 140px;*/
  /* 2017-01-20 フォント変更による修正 */
  width: 16%;
  /*width: 22%;*/
}
.header-navigation-wrapper .header-navigation .header-navigation-list .header-navigation-item.bianchi_store {
  /*width: 150px;*/
  /* 2017-01-20 フォント変更による修正 */
  width: 16%;
  /*width: 22%;*/
}
.header-navigation-wrapper .header-navigation .header-navigation-list .header-navigation-item.bianchi_online_store {
  /*width: 150px;*/
  /* 2017-01-20 フォント変更による修正 */
  width: 22%;
  /*width: 22%;*/
}
.header-navigation-wrapper .header-navigation .header-navigation-list .header-navigation-item.user {
  /*width: 75px;*/
  /* 2017-01-20 フォント変更による修正 */
  width: 10%;
  /*width: 11%;*/
}
.header-navigation-wrapper .header-navigation .header-navigation-list .header-navigation-item + .header-navigation-item {
  /*margin-left: 25px;*/
}
.header-navigation-wrapper .header-navigation .header-navigation-list .header-navigation-item a span,
.header-navigation-wrapper .header-navigation .header-navigation-list .header-navigation-item span {
  /*font-size: 1.4rem;*/
  /* 2017-01-27 フォント変更による修正 */
  /*font-size: 0.9vw;*/
  font-size: 0.9vw;
  font-weight: bold;
  letter-spacing: 1px;
  color: #000;
  display: block;
}
.header-navigation-wrapper .header-navigation .header-navigation-list .header-navigation-item a span,
.header-navigation-wrapper .header-navigation .header-navigation-list .header-navigation-item span {
  width: 100%;
  /*height: 100%;*/
  background-color: #87dfd3;
  height: 45px;
  line-height: 45px;
}
.header-navigation-wrapper .header-navigation .header-navigation-list .header-navigation-item a span.front-hover-hidden,
.header-navigation-wrapper .header-navigation .header-navigation-list .header-navigation-item span.front-hover-hidden {
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  display: inline;
  height: 45px;
  line-height: 45px;
}
.header-navigation-wrapper .header-navigation .header-navigation-list .header-navigation-item a span.front-hover-hidden:hover,
.header-navigation-wrapper .header-navigation .header-navigation-list .header-navigation-item span.front-hover-hidden:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}
/*
.header-navigation-wrapper .header-navigation .header-navigation-list .hed-nav-child {
  display:block;
  text-align: left;
}
*/

/* header pankuzu list design */
.pankuzu-list-wrapper {
  padding: 20px 0 20px 20px;
  clear: both;
}
.pankuzu-list-wrapper .panluzu-list-item {
  font-size: 1rem;
}
.pankuzu-list-wrapper .panluzu-list-item.prev a {
  color: #87dfd3;
}
.pankuzu-list-wrapper .panluzu-list-item.prev:after {
  content: ' >';
  color: #000;
}
.pankuzu-list-wrapper .panluzu-list-item.now a {
  color: #000;
}


/* =04 パンくず
------------------------------------------------------*/

#pankuzu
{
	float:left;
	/*width:950px;*/
	/*margin:10px 0 2px 2px;*/
	width:100%;
	margin:1%;
	text-align:left;
}

/* パンくず
------------------------------*/

#pankuzu
	ul li
{
	display:inline;
	line-height:147%;
	font-size:11px;
}

*:lang(ja)
	#pankuzu
		ul li
{
	line-height:150% !important;
}

#pankuzu
	ul li:empty
{
	line-height:150% !important;
}

#pankuzu
	ul li
		span
{
	margin:0 3px 0 5px;
	font-size:10px;
}

#pankuzu
	ul li
		a
{
	color:#000;
	text-decoration:none;
}

/* パンくずリンク
------------------------------*/
#pankuzu
	ul li
		a:link
{
	color:#000;
	text-decoration:none;
}

#pankuzu
	ul li
		a:visited
{
	color:#000;
	text-decoration:none;
}

#pankuzu
	ul li
		a:hover
{
	color:#898989;
	text-decoration:underline;
}

#pankuzu
	ul li
		a:active
{
	color:#898989;
	text-decoration:none;
}

/*******************
*
* footer design
*
*******************/
#footer .footer-background-wrapper {
  background-color: #313131;
  padding: 70px 0 30px;
}

.footer-main-wrapper {
  width: 100%;
  max-width: 940px;
  margin: 0 auto;
}
.footer-main-wrapper .footer-links-contain .footer-links-wrapper {
  float: left;
  /*width: 20%;*/
  width: 25%;
}
.footer-main-wrapper .footer-links-contain .footer-links-wrapper .footer-links .footer-link-item {
  position: relative;
  line-height: 1.5;
  font-size: 1.2rem;
}
.footer-main-wrapper .footer-links-contain .footer-links-wrapper .footer-links .footer-link-item.non-link {
  color: #fff;
  font-size: 1.2rem;
}
.footer-main-wrapper .footer-links-contain .footer-links-wrapper .footer-links .footer-link-item.color-blue {
  color: #87dfd3;
}
.footer-main-wrapper .footer-links-contain .footer-links-wrapper .footer-links .footer-link-item a {
  color: #fff;
  font-size: 1.2rem;
}
.footer-main-wrapper .footer-links-contain .footer-links-wrapper .footer-links .footer-link-item.left-box:before {
  font-size: 1.5rem;	/* フォント変更に伴う修正 */
  content: '■';
  color: #87dfd3;
}
.footer-main-wrapper .footer-links-contain .footer-links-wrapper .footer-links .footer-link-item.left-space-box:before {
  font-size: 1.5rem;	/* フォント変更に伴う修正 */
  content: '■■';
  opacity: 0;
}
.footer-main-wrapper .footer-links-contain .footer-links-wrapper .footer-links .footer-link-item.left-space-box:after {
  font-size: 1.5rem;	/* フォント変更に伴う修正 */
  content: '■';
  color: #87dfd3;
  position: absolute;
  top: 0;
  left: 10px;
}
.footer-main-wrapper .footer-links-contain .footer-links-wrapper .footer-links .footer-link-item.left-space-lt:before {
  font-size: 1.5rem;	/* フォント変更に伴う修正 */
  content: '■■';
  opacity: 0;
}
.footer-main-wrapper .footer-links-contain .footer-links-wrapper .footer-links .footer-link-item.left-space-lt:after {
  font-size: 1.4rem;	/* フォント変更に伴う修正 */
  content: '>';
  color: #87dfd3;
  position: absolute;
  top: 0px;
  left: 13px;
}
.footer-main-wrapper .footer-links-contain .footer-links-wrapper .footer-links .footer-link-item.left-space:before {
  font-size: 1.5rem;	/* フォント変更に伴う修正 */
  content: '■';
  opacity: 0;
}

/* ↓ 2016-11-15 Add */
.footer-main-wrapper .footer-links-contain .footer-links-wrapper .footer-links .footer-link-item.left-padding-box:before {
  font-size: 1.5rem;	/* フォント変更に伴う修正 */
  content: '■';
  color: #87dfd3;
  padding-left: 15px;
}
.footer-main-wrapper .footer-links-contain .footer-links-wrapper .footer-links .footer-link-item.left-triangle-down:before {
  font-size: 1.5rem;	/* フォント変更に伴う修正 */
  content: '▼';
  color: #87dfd3;
}
.footer-main-wrapper .footer-links-contain .footer-links-wrapper .footer-links .footer-link-item.left-space-list:before {
  font-size: 1.4rem;	/* フォント変更に伴う修正 */
  content: '>';
  color: #87dfd3;
  padding-left: 15px;
}
.footer-main-wrapper .footer-links-contain .footer-links-wrapper .footer-links .footer-link-item .a-color {
  color: #87dfd3;
  font-size: 1.2rem;
}
/* ↑ 2016-11-15 Add */
/* 2016-11-17 add */
.footer-link-item.non-link.font-weight.foot_menu_parent.footer_menu_parent_open:before{
	content: "B";
	background-image: url(/images/common/menu_drop_open.png);
	background-repeat: no-repeat;
	position: relative;
	background-position-y: 50%;
	color: transparent;
	height: 100%;
	width: 12px;
	background-size: contain;
	float: left;
}

.footer-link-item.non-link.font-weight.foot_menu_parent.footer_menu_parent_close:before{
	content: "B";
	background-image: url(/images/common/menu_drop_close.png);
	background-repeat: no-repeat;
	position: relative;
	color: transparent;
	height: 14px;
	width: 10px;
	top: 2px;
	background-size: contain;
	line-height: 50px;
	float: left;
}
/* 2016-11-17 add */

/* 2016-12-14 Add_Start */
.footer-main-wrapper .footer-links-contain .footer-links-wrapper .footer-links .footer-link-item-important{
	margin-top: 20%;
}
.footer-main-wrapper .footer-links-contain .footer-links-wrapper .footer-links .footer-link-item-important img{
	width: 100%;
}
.footer-main-wrapper .footer-links-contain .footer-links-wrapper .footer-links .footer-link-item-rule{
	margin-top: 5%;
}
.footer-main-wrapper .footer-links-contain .footer-links-wrapper .footer-links .footer-link-item-rule img{
	width: 100%;
}
div .footer-rule-wrapper{
	text-align: center;
	margin-top: 4%;
    margin-bottom: 4%;
}
div .footer-rule-wrapper .footer-rule-wrapper-important{
	margin-bottom: 2%;
}
/*
div .footer-rule-wrapper .footer-rule-wrapper-important img{
	width: 100%;
}
div .footer-rule-wrapper .footer-rule-wrapper-rule img{
	width: 100%;
}
*/
/* 2016-12-14 Add_End */

.footer-main-wrapper .footer-links-contain .level2-wrapper {
  float: left;
  /*width: 60%;*/
  width: 50%;
}
.footer-main-wrapper .footer-links-contain .level2-wrapper .footer-links-wrapper {
  /*width: 33.3333%;*/
  width: 50%;
}

.footer-site-title-wrapper {
  text-align: center;
  /*padding: 15px 0;*/
  padding: 10px 0;
}

.footer-icons-wrapper {
  background-color: #87dfd3;
  height: 50px;
}
.footer-icons-wrapper .footer-icons {
  margin: 0 auto;
  /*width: 275px;*/
  width: 22%;
}
.footer-icons-wrapper .footer-icons .footer-icon-item {
  float: left;
  padding: 10px 20px;
  width: 25%;
}
.footer-icons-wrapper .footer-icons .footer-icon-item a img{
  width: 33px;
}
.footer-icons-wrapper .footer-icons .youtube{
	padding-top: 13px;
}
.footer-icons-wrapper .footer-icons .twitter{
	padding-top: 10px;
}
.footer-icons-wrapper .footer-icons .facebook{
	padding-right: 10px;
    padding-top: 11px;
    width: 21%;
}
.footer-icons-wrapper .footer-icons .facebook a img{
  width: 14px
}

.footer-copylight-wrapper {
  padding: 20px 0;
}
.footer-copylight-wrapper .left-copylight {
  float: left;
}
.footer-copylight-wrapper .right-copylight {
  float: right;
}

/* override bxslider design */
.bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #87dfd3;
}



/* グローバルナビ */
#pulldown{
  z-index:500;
}

#pulldown .pulldown-gnavi {
  /*float:left;*/
  width:100%;
  /*height:444px;*/
  clear:both;
  /*padding:20px 0 10px 22px;*/
  background:black;
  position:absolute;
  left:0;
  /*top:116px;*/
  top:100%;
  /*top: 0;*/
  z-index:1000;
  zoom:1;
  /*border:1px solid #ddd;*/
  opacity:0.95;
  -moz-opacity:0.95;
  filter:alpha(opacity=95);
  display: none;
}

#pulldown .pulldown-gnavi .gnavi-disp-area {
  /*display: inline-flex;*/
  width: 70%;
  margin: 0 auto;
}

#pulldown .pulldown-gnavi .gnavi-disp-area .category-area{
  width: 23%;
  margin: 5% 1%;
  float: left;
}
#pulldown .pulldown-gnavi .gnavi-disp-area .category-area .category-img img{
  margin-bottom: 5%;
}

#pulldown .pulldown-gnavi .gnavi-disp-area .category-area .category-img img{
  width: 100%;
}

#pulldown .pulldown-gnavi .gnavi-disp-area .category-area .category-title{
  font-size: 1.2vw;
  font-weight: bold;
  color: white;
  margin-bottom: 4%;
  margin-top: 4%;
}

#pulldown .pulldown-gnavi .gnavi-disp-area .category-area .category-note{
  color: white;
  font-size: 1.1vw;
  line-height: 150%;
  width: 100%;
}

#pulldown .pulldown-gnavi .gnavi-disp-area .navigation-title{
  font-size: 2.2vw;
  font-weight: bold;
  color: white;
}

.footer-online-link-Large{
  display: inline-block;
  position: fixed;
  /*width: 100%;*/
  width: 70px;
  bottom: 10%;
  right: 2%;
  z-index: 10000;
}
.footer-online-link-Large a {
  outline: none;
  float: right;
}
.footer-online-link-Large a img {
  width: 250px;
}
.canpany-mark-Small{
  display: none;
}
.device-Large{
  display:block;
}
.device-Small{
  display:none;
}

@media only screen and (max-width: 860px) {
  /* header navigation design */
  .header-wrapper {
    height: 60px;
  }

  .header-toggle-menu-btn-wrapper {
    display: block;
    background-color: #87dfd3;
    height: 100%;
  }

  .header-site-title-wrapper {
    width: 50%;
    margin: 0;
  }
  
  .header-site-title-wrapper a{
  	line-height: 60px;
  }

  .header-onlinestore-link {
    width: 50%;
  }

  .header-sns-icons-wrapper {
    float: left;
    width: 50%;
  }
  .header-sns-icons-wrapper .header-sns-icons {
    width: 100%;
  }
  .header-sns-icons-wrapper .header-sns-icons .header-sns-icon {
    width: 25%;
  }

  /* header navigation design */
  .header-navigation-wrapper {
    position: absolute;
    top: 60px;
    left: 0;
    width: 100%;
    display: none;
    z-index: 90;
  }
  .header-navigation-wrapper .header-navigation {
    width: 100%;
    padding: 0;
  }
  .header-navigation-wrapper .header-navigation .header-navigation-list .header-navigation-item {
    float: none;
    width: 100%;
    line-height: 2;
    border-bottom: 1px solid #fff;
  }
  .header-navigation-wrapper .header-navigation .header-navigation-list .header-navigation-item a span.front-hover-hidden,
  .header-navigation-wrapper .header-navigation .header-navigation-list .header-navigation-item span.front-hover-hidden {
    /*left: 15px;*/
    font-size: 4vw;
    padding-left: 5%;
  }
  .header-navigation-wrapper .header-navigation .header-navigation-list .header-navigation-item a span.front-hover-hidden:hover,
  .header-navigation-wrapper .header-navigation .header-navigation-list .header-navigation-item span.front-hover-hidden:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
  }
  .header-navigation-wrapper .header-navigation .header-navigation-list .header-navigation-item a span:nth-child(2),
  .header-navigation-wrapper .header-navigation .header-navigation-list .header-navigation-item span:nth-child(2) {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
  }
  .header-navigation-wrapper .header-navigation .header-navigation-list .header-navigation-item + .header-navigation-item {
    margin: 0;
  }
  .header-navigation-wrapper .header-navigation .header-navigation-list .header-navigation-item.bikes,
  .header-navigation-wrapper .header-navigation .header-navigation-list .header-navigation-item.news,
  .header-navigation-wrapper .header-navigation .header-navigation-list .header-navigation-item.technology,
  .header-navigation-wrapper .header-navigation .header-navigation-list .header-navigation-item.racing,
  .header-navigation-wrapper .header-navigation .header-navigation-list .header-navigation-item.bout_bianchi,
  .header-navigation-wrapper .header-navigation .header-navigation-list .header-navigation-item.bianchi_store,
  .header-navigation-wrapper .header-navigation .header-navigation-list .header-navigation-item.user {
    width: 100%;
    text-align: left;
  }
  /*
  .header-navigation-wrapper .header-navigation .header-navigation-list .header-navigation-item a span. front-hover-hidden-child{
  	padding-left: 10%;
  }
  */
  /* footer background design */
  #footer .footer-background-wrapper {
    padding: 0;
  }

  /* footer main menu design */
  .footer-main-wrapper .footer-links-contain .footer-links-wrapper {
    /*width: 50%;*/
    width: 100%;
  }
  .footer-main-wrapper .footer-links-contain .footer-links-wrapper.footer-sm-float-left {
    float: left;
  }
  .footer-main-wrapper .footer-links-contain .footer-links-wrapper.footer-sm-float-right {
    float: right;
  }
  .footer-main-wrapper .footer-links-contain .level2-wrapper {
    float: right;
    /*border-left: 1px solid #fff;*/
    width: 50%;
  }
  .footer-main-wrapper .footer-links-contain .level2-wrapper .footer-links-wrapper {
    width: 100%;
  }
  .footer-main-wrapper .footer-links-contain .level1 .footer-links .footer-link-item {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 10px 10px;
  }
  .footer-main-wrapper .footer-links-contain .level1 .footer-links .footer-link-item a{
    display: inline-block;
    width: 90%;
    height: 100%;
  }
  .footer-main-wrapper .footer-links-contain .level1 .footer-links .footer-link-item img{
    width: 3.0%;
    vertical-align: middle;
    /*
    margin-bottom: 1%;
    margin-left: 0.5%;  
    */
  }
  .footer-main-wrapper .footer-links-contain .footer-links-wrapper .footer-links a {
    color: #fff;
    font-size: 1.2rem;
  }
  
  .footer-main-wrapper .footer-links-contain .level1 .footer-links .border_none{
    border: none;
  }
  .footer-main-wrapper .footer-links-contain .level2-wrapper {
    padding: 9px 10px 20px;
  }
  .footer-main-wrapper .footer-links-contain .level2-wrapper .footer-links-wrapper .footer-links .footer-link-item {
    line-height: 1.5;
  }

  /* copylight design */
  .footer-copylight-wrapper {
    padding: 20px 0;
    /*height: 100px;*/
    text-align: center;
  }
  .footer-copylight-wrapper .left-copylight {
    float: none;
    margin: 5% 0 10%;
  }
  .footer-copylight-wrapper .right-copylight {
    float: none;
    font-weight: bold;
    font-size: 1.3rem;
    margin-bottom: 5%;
  }
  .canpany-mark-Small{
	display: block;
	position: relative;
    /*width: 15%;*/
    /*margin: 0 auto;*/
  }
  .canpany-mark-Small a {
    outline: none;
  }
  .footer-online-link-Large{
    display: none;
  }
  .device-Large{
    display:none;
  }
  
  .device-Small{
    display:block;
  }

//  .header-navigation-wrapper .header-navigation .header-navigation-list .header-navigation-item .header-navigation-item-child{
//    display: none;
//  }
  
  .header-navigation-wrapper .header-navigation .header-navigation-list .header-navigation-item #sp-nav-bikes-list{
  	display: none;
  }
  
  .header-navigation-wrapper .header-navigation .header-navigation-list .header-navigation-item .header-navigation-item-child .header-navigation-item-child-list{
  }
  .header-navigation-wrapper .header-navigation .header-navigation-list .header-navigation-item .header-navigation-item-child .header-navigation-item-child-list a .header-navigation-item-child-text{
    font-size: 4vw;
    padding-left: 10%;
  }
  .footer-icons-wrapper .footer-icons {
    margin: 0 auto;
    width: 70%;
  }
  .footer-icons-wrapper .footer-icons .footer-icon-item {
	padding: 10px;
  }
  .footer-icons-wrapper .footer-icons .youtube{
	padding-top: 13px;
}

  /*-------------------------------------*/
  /* SP用ヘッダメニュー
  /*-------------------------------------*/
  .header-navigation-list {
  }
  
  .header-navigation-list .navi-list{
    line-height: 50px;
    padding-left: 5%;
    font-size: 5vw;
    font-weight: bold;
    color: white;
    background-color: #313131;;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
  }
  .header-navigation-list .list-child{
  	padding-left: 10%;
    border-top: none;
    border-bottom: none;
  }
  .header-navigation-list .navi-list a,
  .header-navigation-list .list-child a{
    height: 100%;
    width: 100%;
    display: block;
    color: white;
  } 
  /* 20161213 Add */
  .header-site-title-wrapper a img{
    width: 150px;
    padding-top: 5%;
  }

}


